Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Jun 2020 07:33:31 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery It is getting impossibly difficult to be patient with your service..I don’t understand what’s wrong with your courier system and your customer care service!!!!...I have been waiting for a delivery that I ordered on 11th April and was promised delivery within 3 weeks..it’s been over that from such a long time and each time I write an email -u reply saying that We have forwarded your issue to our concern team and Our team is working on it and Once we will get any update we will get back to you. No one gets back and I need an answer more that just this!! I want to know when the delivery will occur or if I can collect it from somewhere!!! Or give me a refund but this is not the way to deal with customers 

iOS Version: 13.3.1
App Version: 8.8.11 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1122351